.auth-layout { background: #f4f4f4;  }
.auth-layout .main { padding: 0px; }
.auth-layout .main .container.cols { padding: 0 60px; min-height: 100vh; flex-direction: row; align-content: center; justify-content: center; }
.auth-layout .main .container.cols .form.col { max-width: 600px; min-width: 300px; }
.auth-layout .main .container.cols .form.col .logo { text-align: center; display: block; margin-bottom: 25px; }
.auth-layout .main .container.cols .form.col .logo img { max-width: 290px; }
.auth-layout .main .container.cols .form.col .logo svg { max-width: 290px; }
.auth-layout .main .container.cols .form.col .element#auth { padding: 40px 60px 40px; box-shadow: 0 5px 10px rgba(0,0,0,.05); background: #ffffff; border-radius: 6px; border: 1px solid #d9d9d9; overflow: hidden; }
.auth-layout .main .container.cols .form.col .element#auth .background-wrapper { max-width: 400px; background: url('/img/stock/pexels-elly-fairytale-3806953.jpg') center center no-repeat; background-size: cover; padding: 40px 30px; }
.auth-layout .main .container.cols .form.col .element#auth .background-wrapper img { height: 100%; object-fit: cover; border-top-left-radius: 6px; border-bottom-left-radius: 6px; }
.auth-layout .main .container.cols .form.col .element#auth .background-wrapper .mark { max-width: 135px; }
.auth-layout .main .container.cols .form.col .element#auth .background-wrapper .mark svg { fill: #ffffff; }
.auth-layout .main .container.cols .form.col .element#auth .form-wrapper { padding: 40px 60px 40px; }
.auth-layout .main .container.cols .form.col .element#auth .message { text-align: center; padding-bottom: 15px; }
.auth-layout .main .container.cols .form.col .element#auth .message h1 { padding-bottom: 2px; }
.auth-layout .main .container.cols .form.col .element#auth .message p { font-size: 16px; }
.auth-layout .main .container.cols .form.col .element#auth .submit input { width: 100%; }
.auth-layout .main .container.cols .form.col .element#auth .forgot { font-size: 13px; }
.auth-layout .main .container.cols .form.col .element#auth .forgot a { color: #676563; }
.auth-layout .main .container.cols .form.col .element#auth .or { font-size: 13px; color: #8d897b; text-align: center; padding: 10px 0;}
.auth-layout .main .container.cols .form.col .element#auth .or .line { border-top: 1px solid #8d897b; margin: 20px 0 0; }
.auth-layout .main .container.cols .form.col .element#auth .or .line .text { display: inline-block; background: #fff; position: relative; top: -10px; padding: 0 14px; }
.auth-layout .main .container.cols .form.col .element#auth .other { text-align: center; padding-top: 15px; }
.auth-layout .main .container.cols .form.col .element#auth .other a { color: #676563; font-size: 14px; }
.auth-layout .main .container.cols .form.col .element#auth .email .button { width: 100%; text-align: center; padding: 11px 16px; }
.auth-layout .main .container.cols .form.col .element#auth .new-customers .button { width: 100%; text-align: center; padding: 11px 16px; }
.auth-layout .main .container.cols .form.col .element#auth .new-account { padding-top: 50px; text-align: center; }
.auth-layout .main .container.cols .form.col .element#auth .new-account p { font-size: 16px; padding: 0; }
.auth-layout .main .container.cols .form.col .element#auth .input.required label:after { display: none; }
.auth-layout .main .container.cols .form.col .element#auth .disclaimer { text-align: center; margin-top: 10px; padding: 0 20px; color: #aeaeae; }
.auth-layout .main .container.cols .form.col .element#auth .disclaimer a { color: #929292; }
.auth-layout .main .container.cols .form.col .auth-footer { text-align: left; padding: 0 0; margin-top: 15px;  }
.auth-layout .main .container.cols .form.col .auth-footer ul { list-style: none; padding: 0; margin: 0; }
.auth-layout .main .container.cols .form.col .auth-footer ul li { color: #878787; display: inline-block; padding: 4px 10px; font-size: 13px; }
.auth-layout .main .container.cols .form.col .auth-footer ul li a { color: #878787; }
.auth-layout .main .container.cols .form.col .auth-footer ul li img { vertical-align: middle; }
.auth-layout .main .container.cols .form.col .new-customers { margin-top: 15px; }

.auth-layout.auth.login .main .container.cols .form.col { max-width: 960px; min-width: 300px; }
.auth-layout.auth.login .main .container.cols .form.col .element#auth { padding: 0; }

.auth-layout.auth.register .main .container.cols .form.col { max-width: 960px; min-width: 300px; }
.auth-layout.auth.register .main .container.cols .form.col .element#auth { padding: 0; }

@media only screen and (max-width : 1000px) {
	.auth-layout .main .container.cols .form.col .element#auth .background-wrapper { display: none; }
}

@media only screen and (max-width : 600px) {

	.auth-layout .main .container.cols { padding: 40px 20px; align-content: start; }
	.auth-layout .main .container.cols .form.col .element#auth .form-wrapper { padding: 30px; }
	.auth-layout .main .container.cols .form.col .element#auth { padding: 30px; }
	.auth-layout .main .container.cols .form.col .user-footer ul { text-align: center; }
	
}